/*------ Quickbook button custom for microsite  ------*/

#quickbook_btn, #sidebar.fixed #quickbook_btn {
    color: #ffffff!important;
    background: #3da5a7!important;
}

#quickbook_btn_text, #sidebar.fixed #quickbook_btn_text {
    color: #ffffff!important;
}	
	

/*------ Quickbook button custom for microsite - NO POPUP VERSION  ------*/

#quickbook_nobtn, #sidebar.fixed #quickbook_nobtn {
    color: #ffffff!important;
    background: #3da5a7!important;
}

#quickbook_nobtn_text, #sidebar.fixed #quickbook_nobtn_text {
    color: #ffffff!important;
}
	





/*------ Nav hover custom for microsite   ------*/	
nav li:hover, nav li:active {
    background-color: #3da5a7!important;
    color: #ffffff!important;
}

/*------ Nav hover custom for microsite   ------*/	
nav a:hover, nav a:active {
    color: #ffffff!important;
}



